.casilla{

    width:100px;
    height: 100px;
    font-size: 50px;
    text-align: center;
    background-color: coral;
}

#divTablero
{

    text-align: center;
    border: 1px blue;    

}

.boton{

    width:100px;
    height: 100px; 
    font-size: 25px;  


}
